Cool Hacked my site!

Законодательные новости

Вы воспользовались уязвимостью старой версией wordpress и использовали php сервер, в следствии этого у меня получилась ошибка » Невозможно соединиться с сайтом для проверки кода на ошибки, был сделан откат изменений в PHP-коде. Вам нужно загрузить измененный PHP файл другим способом, например через FTP или SFTP. «

Очень крутая картинка.

Я буду очень благодарен если вы расскажите как вы это сделали!

Добавить комментарий